Bug 118119 - translation of "Red Hat Network Notification Tool"
Summary: translation of "Red Hat Network Notification Tool"
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 05:04 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:30:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-03-12 05:04:48 UTC
Description of problem:
The window of rhn-applet-gui is titled
"Red Hat Network Notification Tool".
In Japanese the word "Network" has been translated,
whereas the phrase RHN should not be translated
(and certainly not partially).

Steps to Reproduce:
1. Click on RHN applet in panel
2. Look at title of wondow that pops up.
  
Actual results:
Red Hat ãããã¯ã¼ã¯è­¦æéç¥ãã¼ã«

Expected results:
Red Hat Network è­¦æéç¥ãã¼ã«

Comment 1 Sarah Wang 2004-03-22 05:02:43 UTC
Hi Noriko-san,

The po file is translate/rhn-applet/ja.po
Could you please coordinate to fix this mistake?

Sarah

Comment 2 Noriko Mizumoto 2004-03-23 02:50:55 UTC
Thanks for your catch up, Petersen-san.
The translate/rhn-applet/ja.po has been checked through and corrected
the strings.
Updated version is v1.46.

Red Hat ãããã¯ã¼ã¯ (was) => Red Hat Network (revised)

Thanks.

Noriko

Comment 3 Jens Petersen 2004-04-16 01:51:09 UTC
Leaving this open until it is reflected in package.
(rhn-applet-2.1.7-1.1 hasn't been rebuilt yet.)

Comment 4 Jens Petersen 2004-10-15 06:28:38 UTC
Any plans to update the .po files?

Comment 5 John Thacker 2006-10-29 22:34:22 UTC
rhn-applet was replaced by pirut and put (package pirut) as of FC5.  Only FC5
and FC6 are currently fully supported; FC3 and FC4 are supported for security
fixes only.  If this bug occurs in FC3 or FC4 and is a security bug, please
change the product to Fedora Extras and the version to match.  If you can verify
that the bug exists in RHEL as well, please change the product and version
appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Note that rhn-applet may still be present on upgraded systems, and in general
will not function correctly on such systems.  That is not a bug; anaconda does
not generally erase removed packages upon upgrades.

Comment 6 John Thacker 2006-11-05 16:30:52 UTC
Closing per previous comment.


Note You need to log in before you can comment on or make changes to this bug.